From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 August 2005<P>

Chris,<BR>
<a href="/blend/wv.cgi?id=2005.08.17.00.18.19394">almost cheated</a> <BR>
Great piece!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 August 2005<P>

BK,<BR>
<a href="/blend/wv.cgi?id=2005.08.15.23.30.9536">That  Certain Look In Your Eye</a> - wow! Loved reading this
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 August 2005<P>

Ali,<BR>
<a href="/blend/wv.cgi?id=2005.08.13.09.48.13255">Years</a> <BR>
This is beautiful. Loved these lines most:<BR>
<BR>
"You were the life<BR>
I didn't know I was losing,<BR>
The song that I had sung too long<BR>
(But the song had outgrown me).<BR>
I didn't know (I wouldn't know)<BR>
That you were leaving...<BR>
And then you were gone"<BR>
<BR>
<BR>
"I loved without knowing,<BR>
And you knew without loving--<BR>
But there was nothing without losing"<BR>
<BR>
"that doesn't mean that I didn't love you<BR>
For who you were,<BR>
I just can't forgive you<BR>
For who you've been"
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 18 August 2005<P>

Star of David~<BR>
<BR>
*blush*  Thank you very much!  I've very glad that you liked this piece.  And you picked some of my favorite lines!  *smile*  Truly, you've made my morning; thanks!<BR>
<BR>
Love and dreaming silence, Ali
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 18 August 2005<P>

distant moon~ "two years" i like i have to check up on your poetry after that one and congrats<BR>
<BR>
kirk~ thanks, yeah i'm cutting back on it well i'm taking babysteps and thank you for the front page pick sir<BR>
<BR>
~i'm just him~
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 18 August 2005<P>

sassy:  thanks for the comment, glad you enjoyed it.  sorry i didn't acknowledge sooner.
<HR>